﻿@charset "utf-8";
/* mynt_about */
.mynt_about{text-align: center;background-image: url(../images/about.png);background-repeat: no-repeat;background-position: center center;background-color: #fafafa;min-height: 546px;}
.mynt_about_con{padding: 30px 0 0;}
.mynt_about_con  p{font-size: 16px;color: #333;line-height: 2.5;text-align: center;}
.mynt_about_con_list{display: flex;flex-wrap: nowrap;justify-content: center;}
.mynt_about dl{width: 25%;float: left;box-sizing:border-box;text-align: center;padding: 0 0;margin-top: 40px;margin-bottom: 30px;}
.mynt_about dl+dl{border-left: 1px solid #b8b8b8;}
.mynt_about dt{font-size: 60px;color: #000;font-weight: bold;}
.mynt_about dt sub{font-size: 24px;color: #333333;top: -10px;position: relative;}
.mynt_about dd{font-size: 16px;line-height: 2;}
/* mynt_product */
.mynt_product{position: relative;padding:30px 0;background: url(../images/product.jpg) center top;height: 1040px;box-sizing: border-box;}
.mynt_product .pro_nav{position: relative;z-index: 9999;}
.mynt_product .pro_nav ul{box-sizing: border-box;padding: 10px 0;display: flex;flex-wrap: nowrap;justify-content: space-between;margin-bottom: 20px;}
.mynt_product .pro_nav ul li{position: relative;border-right: 1px solid #e6e6e6;width: 12.5%;text-align: center;padding: 15px 0;}
.mynt_product .pro_nav ul li:last-child{border-right: none;}
.mynt_product .pro_nav ul li .pic{width: 80px;height: 80px;overflow: hidden;display: inline-block;position: relative;}
.mynt_product .pro_nav ul li .pic img{position: absolute;top: 0;left: 0;transition: all 0.3s;}
.mynt_product .pro_nav ul li:hover .pic img{top: -80px;}
.mynt_product .pro_nav ul li .cat{line-height: 2;color: #494949;font-size: 16px;font-weight: bold;}
.mynt_product .pro_nav ul li:hover .cat {color: #2357a7;}

.mynt_product .pro_list{display: flex;flex-wrap: wrap;justify-content: start;}
.mynt_product .pro_list li{width: 24%;margin-right: 1.333333333%;margin-bottom: 35px;overflow: hidden;background: #e2e2e2;}
.mynt_product .pro_list li .li_pic{width: 290px;overflow: hidden;box-sizing: border-box;}
.mynt_product .pro_list li .li_pic img{width: 290px;height: 230px;}
.mynt_product .pro_list li .li_t{font-size: 18px;line-height: 3.5;text-align: center;}
.mynt_product .pro_list li .li_t a{display: block;}
.mynt_product .pro_list li:nth-child(4n+0){margin-right:0;}
.mynt_product .pro_list li:hover{background: #2357a7;}
.mynt_product .pro_list li:hover .li_t a{color: #fff;}

/* mynt_cases */
.mynt_cases{padding-top: 10px;}
.mynt_cases_con{padding-bottom: 30px;}
.mynt_cases_con .bd{position: relative;width: 100%;float: left; z-index: 2;}
.mynt_cases_con .bd ul{ padding:0;  zoom:1; position: relative;height: 100%;margin-top: 30px;}
.mynt_cases_con .bd{ padding:10px 0;}
.mynt_cases_con .bd ul{ overflow:hidden; zoom:1; }
.mynt_cases_con .bd ul li{ margin:0 10px; float:left; overflow:hidden; text-align:center;  }
.mynt_cases_con .bd ul li .pic{ text-align:center; }
.mynt_cases_con .bd ul li .pic img{ width:220px;  display:block;  border:1px solid #ccc; }
.mynt_cases_con .bd ul li .pic a:hover img{ border-color:#999;  }
.mynt_cases_con .bd ul li .tit{ line-height:2.5;font-size: 15px;color: #000;   }

/* mynt_ad */
.mynt_ad{background: url(../images/ad.jpg) no-repeat center center;height: 265px;width: 100%; color: #fff;text-align: center;position: relative;}
.mynt_ad_con{position: absolute;left: 50%;top:50%;transform: translate(-50%,-50%);width: 826px;}
.mynt_ad_con strong{font-size: 36px;display: block;position: relative;color: #000;}
.mynt_ad_con strong em{font-size: 36px;font-style: normal;color: #c02126;}
.mynt_ad_con b{font-size: 24px;line-height: 2;display: block;color: #000;}
.mynt_ad_con .links{font-size: 18px;display: inline-block;height: 40px;line-height: 40px;margin-top: 10px;}
.mynt_ad_con .links a{padding: 5px 20px;background:#c02126;border-radius: 5px;color: #fff;}
.mynt_ad_con .links a:nth-of-type(2){padding: 5px 20px;background:#2357a7;margin-left: 20px;}

/* news */
.mynt_news {box-sizing: border-box;padding: 0 0 30px;}
.mynt_news .hd ul{display: flex;flex-wrap: nowrap;justify-content: center;padding-bottom: 30px;margin-bottom: 20px;}
.mynt_news .hd ul li a{padding: 10px 35px 10px 35px;background: #e4e4e4;color: #333;display: inline-block;font-size: 18px;}
.mynt_news .hd ul li+li{margin-left: 10px;}
.mynt_news .hd ul li.on a{background: #2357a7;color: #fff;}
.mynt_news .bd ul .news1 {width: 774px;}
.mynt_news .bd ul .news1 .n-list1 li .img {width: 305px;height: 200px;}
.mynt_news .bd ul .news1 .n-list1 li .img img {width: 305px;height: 200px;}
.mynt_news .bd ul .news1 .n-list1 li .ww {width: 435px;}
.mynt_news .bd ul .news1 .n-list1 li .ww a {display: block;}
.mynt_news .bd ul .news1 .n-list1 li .ww a .w1 {font-size: 20px;color: #282828;line-height: 40px;}
.mynt_news .bd ul .news1 .n-list1 li .ww a .w2 {font-size: 14px;color: #bbbbbb;margin-bottom: 10px;}
.mynt_news .bd ul .news1 .n-list1 li .ww a .w3 {font-size: 14px;color: #777777;line-height: 21px;}
.mynt_news .bd ul .news1 .n-list1 li .ww a .w4 {margin-top: 26px;}
.mynt_news .bd ul .news1 .n-list2 {margin-top: 25px;}
.mynt_news .bd ul .news1 .n-list2 li {margin-bottom: 25px;}
.mynt_news .bd ul .news1 .n-list2 li .date {background: url(../images/date.png) no-repeat top center;height: 84px;width: 90px;position: relative;}
.mynt_news .bd ul .news1 .n-list2 li .date .d1 {font-size: 30px;color: #ffffff;position: absolute;left: 10px;top: 10px;}
.mynt_news .bd ul .news1 .n-list2 li .date .d2 {font-size: 18px;color: #ffffff;position: absolute;right: 10px;top: 30px;}
.mynt_news .bd ul .news1 .n-list2 li .date .d3 {font-size: 18px;color: #666666;position: absolute;bottom: 2px;text-align: center;width: 100%;}
.mynt_news .bd ul .news1 .n-list2 li .wz {width: 655px;}
.mynt_news .bd ul .news1 .n-list2 li .wz a {display: block;}
.mynt_news .bd ul .news1 .n-list2 li .wz a h3 {font-size: 18px;color: #222222;line-height: 36px;}
.mynt_news .bd ul .news1 .n-list2 li .wz a p {font-size: 14px;color: #777777;line-height: 21px;}
.mynt_news .bd ul .news2 {width: 393px;}
.mynt_news .bd ul .news2 .n-list3 {background: url(../images/news.png) no-repeat 0% 15px;}
.mynt_news .bd ul .news2 .n-list3 li {border-bottom: 1px dashed #cfcfcf;margin-left: 27px;}
.mynt_news .bd ul .news2 .n-list3 li a {display: block;font-size: 15px;color: #555555;line-height: 44px;}
.mynt_partner {padding-bottom: 30px;}
.mynt_partner .tit{background: url(../images/par.png) no-repeat left;font-size: 30px;padding-left: 50px;margin-bottom: 30px;position: relative;}
.mynt_partner .tit span{background: #fff;padding-right: 20px;position: relative;z-index: 2;}
.mynt_partner .tit a{border: 2px solid #e8e8e8;border-radius: 3px;padding: 5px 20px;position: absolute;right: 0;font-size: 16px;z-index: 2;background: #fff;}
.mynt_partner .tit::after{content: '';width: 60%;position: absolute;right: 120px;height: 2px;background: #e8e8e8;top: 50%;transform: translateY(-45%); z-index: 0;}
.mynt_partner ul{width: 100%;}
.mynt_partner ul li{width: 160px;height: 70px;box-sizing: border-box;float: left;margin-right: 13.33333333333px;margin-bottom:14px;}
.mynt_partner ul li .pic{width: 100%;overflow: hidden;border: 1px solid #e8e8e8;}
.mynt_partner ul li .pic img{width: 100%;}
.mynt_partner ul li:nth-child(7n+0){margin-right: 0;}